add r.external module

2009-04-05 01:20 AM - Paolo Cavallini

Status: Closed

Priority: Low

Assignee: Lorenzo Masini

Category: GRASS

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 11683

Description

Starting from GRASS 6.4, r.external is available. Adding this to the GRASS toolbox would be tremendously useful, as it allows to run

GRASS analyses on any raster, without the need to convert it into native GRASS format. It should be present only when compiled against

GRASS >= 6.4,

Looks a very easy fix.

Associated revisions

Revision e373f4bc - 2009-06-12 04:39 PM - Lorenzo Masini

Added r.external GRASS module. Fixes #1623.

git-svn-id: http://svn.osgeo.org/qgis/trunk/qgis@10909 c8812cc2-4d05-0410-92ff-de0c093fc19c

Revision 5b1997ba - 2009-06-12 04:39 PM - Lorenzo Masini

Added r.external GRASS module. Fixes #1623.

git-svn-id: http://svn.osgeo.org/qgis/trunk@10909 c8812cc2-4d05-0410-92ff-de0c093fc19c

History

#1 - 2009-06-12 07:39 AM - Lorenzo Masini

- Resolution set to fixed

- Status changed from Open to Closed

Fixed in commit commit:5b1997ba (SVN r10910).

#2 - 2009-08-12 12:03 AM - Paolo Cavallini

- Resolution deleted (fixed)

- Status changed from Closed to Feedback

#3 - 2009-08-12 12:04 AM - Paolo Cavallini

- Status changed from Feedback to Open

#4 - 2009-08-12 12:05 AM - Paolo Cavallini

- Status changed from Open to Closed

- Resolution set to fixed
